Source: golang-github-bugsnag-bugsnag-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hp.com>,
           Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-bitly-go-simplejson-dev,
               golang-github-bugsnag-panicwrap-dev,
               golang-github-google-uuid-dev,
               golang-github-kardianos-osext-dev,
               golang-github-pkg-errors-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bugsnag-bugsnag-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bugsnag-bugsnag-go.git
Homepage: https://github.com/bugsnag/bugsnag-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bugsnag/bugsnag-go

Package: golang-github-bugsnag-bugsnag-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-bugsnag-panicwrap-dev,
         golang-github-google-uuid-dev,
         golang-github-pkg-errors-dev,
         ${misc:Depends},
Description: automatic panic monitoring for Go applications
 The Bugsnag Notifier for Golang gives you instant notification of
 panics, or unexpected errors, in your golang app. Any unhandled panics
 will trigger a notification to be sent to a bugsnag.com account.
